package main

import (
	"fmt"
	"os"

	"gitea.westgate.pw/ShadowsOverWestgate/sow-tools/internal/app"
)

func main() {
	code, err := app.Run(os.Args[1:])
	if err != nil {
		fmt.Fprintln(os.Stderr, err)
	}
	os.Exit(code)
}
